<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000001" xml:lang="en">
   <Header>
      <Title>Inventory Analysis</Title>
      <Keyword type="header" order="d1e2628139">
         <Level1>inventory</Level1>
         <Level2>analysis</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2628144">
         <Level1>analysis</Level1>
         <Level2>inventory</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>The <GUIRef href="/baanerp/wh/ina" role="module" Update="No">Inventory Analysis (INA)</GUIRef> module enables users to perform
		  the following tasks:</ListIntro>
         <ListItemHead>
            <Link href="/baanerp/wh/glossary/glossary#000306" role="glossary">ABC analysis</Link>
         </ListItemHead>
         <ListItem>You can perform this analysis by warehouse and/or by item. ABC
		  analyses can be based on cost price, sales price, or quantity. Each ABC class
		  can be assigned a counting interval, which is used for cycle counting.</ListItem>
         <ListItemHead>
            <Link href="/baanerp/wh/glossary/glossary#000380" role="glossary">Slow-moving analysis</Link>
         </ListItemHead>
         <ListItem>You can base this analysis on inventory turnover rate
		  (inventory versus periodic issue of an item).</ListItem>
         <ListItemHead>
            <Link href="/baanerp/wh/onlinemanual/000004" role="manual">Inventory valuation</Link>
         </ListItemHead>
         <ListItem> 
            <List>
               <ListIntro>You can calculate the inventory value by:</ListIntro>
               <ListItem>
                  <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary" Update="No">Item type</Link>
               </ListItem>
               <ListItem>
                  <Link href="/baanerp/wh/glossary/glossary#000450" role="glossary" Update="No">Item valuation group</Link>
               </ListItem>
               <ListItem>
                  <Link href="/baanerp/wh/glossary/glossary#000449" role="glossary" Update="No">Warehouse valuation group</Link>
               </ListItem>
               <ListItem>
                  <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary" Update="No">Warehouse</Link>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>In addition to these analyses, the <GUIRef href="/baanerp/wh/ina" role="module" Update="No">Inventory Analysis (INA)</GUIRef> module enables you to:</ListIntro>
         <ListItem>View the inventory receipt transactions and consumptions.</ListItem>
         <ListItem>View and process the <Link href="/baanerp/wh/glossary/glossary#000301" role="glossary" Update="No">inventory variances</Link>.</ListItem>
         <ListItem>Print and view the <Link href="/baanerp/wh/glossary/glossary#000001" role="glossary" Update="No">inventory-valuation methods</Link>.</ListItem>
         <ListItem>View the <Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">moving-average unit cost (mauc)</Link> history.</ListItem>
         <ListItem>Vew and enter <Link href="/baanerp/wh/glossary/glossary#000436" role="glossary">lower cost or market value (LCMV)</Link> prices.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000002" role="manual">To perform an ABC analysis</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000003" role="manual">To perform a slow-moving analysis</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000347" role="manual">Moving Average Unit Cost (MAUC)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>